/* Shared
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button {
  border-radius: 100px;
}

/* Sections
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.section {
  padding: 2rem 0 1rem;
  text-align: center;
}
.section-heading,
.section-description {
  margin-bottom: 0.8rem;
}

/* Header
__________________________________________________ */
.header {
  border-bottom: solid 1px #386327;
  margin-bottom: 1rem;
  text-align: center;
}

.header p {
  
}

.header ul  {
  text-align: right;
  padding: 1rem;
}

.header li  {
  display: inline;
  font-size:  1.5rem;
  padding: 1rem 2rem 1rem 2rem;
}

.header a  {
  color: #386327;
}

.header a:hover  {
  color: #386327;
}

/* Breadcrumb
__________________________________________________ */

.breadcrumb li {
  display: inline;
  text-transform: uppercase;
  font-size: 1.2rem;
}

/* Basket
__________________________________________________ */

.basket {
  text-align: right;
  padding-right: 3rem;
}

.basket a  {
  color: #386327;
}

.basket a:hover  {
  color: #386327;
}


/* Homepage
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.homepage-garden {
  background-image: url('../images/garden-bg.png');
  background-size: cover;
  padding-bottom: 5rem;
  margin-bottom: 2rem;
  text-align: justify;
}  

.homepage-garden h3,  
.homepage-garden h5
  {
  text-align: center;
}

.homepage-tools {
  background-color: #ffffff;
  background-size: cover;
  margin-bottom: 2rem;
  text-align: justify;
}  

.homepage-tools h4,
.homepage-tools h5 {
  color: #386327;
}

.homepage-tools h6 {
  color: #386327;
}

.homepage-tools a {
}
 
/* Banner
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.banner {
  background-color: #a5bd9b;
  padding-bottom: -2rem; 
}

.banner h4 {
  color: #ffffff;
  text-align: center; 
}

.banner p {
  text-align: justify;
}


/* Menupage
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.values {
  background-image: url('../images/secateurs-bg.png');
  background-size: cover;
  padding-bottom: 5rem;
}
.menupage  {
  margin-bottom: .5rem;
  border-top: solid 1px #386327;
  padding-top: 2rem;
}

.menupage h3  {
  text-align: left;
}

.menupage img {
  margin-bottom: 1rem;
}
.value-description {
  text-align: left;
}

.menupage ul{
  padding: 2rem 0 0 2rem;
}


/* Categories
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.footer {
  border-top: solid 2px #386327;
  color: #386327;
}

.footer a {
  color: #386327;
}
.section-description { 
  margin-bottom: 4rem;
}



/* Smaller than 750 */
@media (max-width: 750px) {
  .basket,
  .header ul {
    text-align: center;
  }


/* Bigger than 550 */
@media (min-width: 550px) {
  .hero {
    padding-bottom: 12rem;
    text-align: left;
    height: 165px;
  }
  .phone {
    position: absolute;
    top: -7rem;
    right: 3rem;
    max-height: 362px;
    z-index: 3;
  }
  .phone + .phone {
    top: -6rem;
    display: block;
    max-width: 73.8%;
    right: 0;
    z-index: 2;
    max-height: 338px;
  }
  .hero-heading {
    font-size: 2.4rem;
  }
}

/* Bigger than 750 */
@media (min-width: 750px) {
  .hero {
    height: 190px;
  }
  .hero-heading {
    font-size: 2.6rem;
  }
  .section {
    padding: 3rem 0 2rem;
  }
  .hero {
    padding: 16rem 0 14rem;
  }
  .section-description {
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;
  }
  .phone {
    top: -14rem;
    right: 5rem;
    max-height: 510px;
  }
  .phone + .phone {
    top: -12rem;
    max-height: 472px;
  }
  .categories {
    padding: 15rem 0 8rem;
  }
}

/* Bigger than 1000 */
@media (min-width: 1000px) {
  .section {
    padding: 2rem 0 1rem;
  }
  .breadcrumb  {
    padding: -4rem 0 0 0;
  }
  
  .footer  {
    padding: 2rem 0 1rem;
  }
  .hero {
    padding: 12rem 0;
  }
  .hero-heading {
    font-size: 3.0rem;
  }
  .phone {
    top: -16rem;
    max-height: 615px;
  }
  .phone + .phone {
    top: -14rem;
    max-height: 570px;
  }
}